server {
  listen 30080 default;
  location /rtc/v1/ {
  add_header Access-Control-Allow-Headers X-Requested-With;
  add_header Access-Control-Allow-Methods GET,POST,OPTIONS;
  proxy_pass http://localhost:30985/rtc/v1/;
}
}
